Bug 809374 - AMD IOMMU driver hands out dma handles that are in the MSI address range [rhel-6.2.z]
Summary: AMD IOMMU driver hands out dma handles that are in the MSI address range [rhe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 781524
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-03 08:29 UTC by RHEL Product and Program Management
Modified: 2013-01-11 02:00 UTC (History)
13 users (show)

Fixed In Version: kernel-2.6.32-220.14.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-15 23:11:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0571 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2012-05-16 01:05:06 UTC

Description RHEL Product and Program Management 2012-04-03 08:29:02 UTC
This bug has been copied from bug #781524 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 8 errata-xmlrpc 2012-05-15 23:11:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0571.html


Note You need to log in before you can comment on or make changes to this bug.